IEDA_US Antarctic Program Data Center (Interdisciplinary Earth Data Alliance)

2018-09-27 18:27 - Amy Forrester

Status: Operational Start date: 2018-09-27

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 50%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y4Q2   

Latitude: 41.01 MN_Date_Online: 2019-03-05

Longitude: -73.91 Name: IEDA: US Antarctic Program Data Center

MN Description: The US  Antarctic Program Data Center 

(USAP-DC) is funded by the US National

Science Foundation  to provide data

preservation, publication, and access

services for data acquired for the USAP.

The Center also works to improve

access to the broader network of

Antarctic datasets hosted in other

disciplinary data repositories and

registered with the Antarctic Master

Directory of GCMD.

Logo URL: https://github.com/DataONEorg/member-

node-info/blob/master/production/graphic

s/originals/IEDA_USAP.png

Base URL: http://get.iedadata.org/metadata/iso/mgdl

/http://get.iedadata.org/metadata/iso/usa

p/

Date Upcoming: 2018-07-11

NodeIdentifier: urn:node:IEDA_USAP Date Deprecated:  

MN Tier: Tier 1 Information URL: http://www.usap-dc.org/

Software stack: Slender Node (GMN) Version:  

Description

Individual IEDA collections maintain unique deployment tickets to effect associations with UI and CN.

See,  MNDeployment #8035 for workflow tasks and information. 

IEDA Work Plan

Related issues:

Copied from Member Nodes - MNDeployment #8704: IEDA_Marine-Geo Digital Librar... Operational

Copied from Member Nodes - MNDeployment #8035: IEDA_EarthChem Library (Interd... Operational 2018-01-24

History

#1 - 2018-09-27 18:27 - Amy Forrester

- File IEDA_USAP.png added

- Copied from MNDeployment #8704: IEDA_Marine-Geo Digital Library (Interdisciplinary Earth Data Alliance) added

#2 - 2018-09-27 18:28 - Amy Forrester

- File deleted (IEDA_MGDL.png)

#3 - 2018-09-27 18:28 - Amy Forrester

- Copied from MNDeployment #8035: IEDA_EarthChem Library (Interdisciplinary Earth Data Alliance) added

#4 - 2019-03-05 16:26 - Amy Forrester

- % Done changed from 10 to 50

2024-03-13 1/3

https://redmine.dataone.org/issues/8035
https://drive.google.com/open?id=1Bna-pr0jwBhjs30uVc65xO0uJcK4rN0sqUD0tvI3Nw8


- Status changed from Planning to Testing

#5 - 2019-03-15 19:39 - Amy Forrester

MN production review:

From    Suzanne M. Carbotte

the problem I am seeing is that for USAP-DC  when I click on an entry  from the DataOne search listing and go to the entry  there is no data

distribution block with the download links to the actual data. Is this a problem in our schema.org mark up for USAP-DC?

The second issue is that the dates of the records all show 2018 on the  search listing rather than the publication date (which is showing up

correctly on the entry pages.

#6 - 2019-03-19 05:09 - Roger Dahl

Comparing the following pages:

https://search.dataone.org/view/http://get.iedadata.org/metadata/iso/601032

https://search.dataone.org/view/http://get.iedadata.org/metadata/iso/318467

318467 has a clearly visible link to the data in a section under Distribution while 601032 does not have that section or link. Instead, 601032 has a less

noticeable DOI link in the title.

Comparing the metadata, 318467 does not have a DOI, which is probably why the Distribution section is displayed. If I understand correctly, IEDA

would like a more visible download link section also for objects that have a DOI, like 601032.

#7 - 2019-03-19 17:24 - Amy Forrester

Roger to reach out to Lauren

#8 - 2019-03-21 20:49 - Amy Forrester

Bug #8615 isotc211 indexing component has the wrong XPath for the pubDate field

* update year showing in record title-citation 

Stuck on "Searching for data..." after zooming on the map · Issue #936 · NCEAS/metacatui  -closed

Always render distributionInfo if present

#9 - 2019-04-29 18:08 - Amy Forrester

- MN_Date_Online set to 2019-03-05

- Status changed from Testing to Operational

announcement scheduled for 4/30/19
https://search.dataone.org/view/http://get.iedadata.org/metadata/iso/601032
https://search.dataone.org/view/http://get.iedadata.org/metadata/iso/318467
https://redmine.dataone.org/issues/8615
https://github.com/NCEAS/metacatui/issues/9360
https://github.com/NCEAS/metacat/issues/1338


Files

MN description-IEDA.pdf 306 KB 2018-04-06 Amy Forrester

IEDA.png 4.15 KB 2018-07-10 Amy Forrester

IEDA_USAP.png 29.8 KB 2018-09-27 Amy Forrester
